.left__top--eight {
  grid-area: eight;
  width: calc(100% - (32px + 21px));
  padding-left: 32px;
  padding-right: 21px;
  box-shadow: 0 20px 32px rgba(147, 147, 147, 0.18);
  border-radius: 10px;
  background-color: #ffffff;
  .eight__title{
    color: #393939;
    font-family: 'Geometria';
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    margin-top: 21px;
    margin-bottom: 32px;
  }
  .eight__element{
    width: calc(100% - (27px + 29px));
    height: 70px;
    box-shadow: 0 30px 50px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    padding-left: 27px;
    padding-right: 29px;
    background-color: #ffffff;
    margin-bottom: 16px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    .eight__element--right{
      display: flex;
      justify-content: flex-start;
      align-items: center;
      flex-basis: 70%;
      .blue-insignia{
        width: 40px;
        height: 40px;
        background-image: linear-gradient(to top, #517af0 0%, #3069e9 100%);
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 50%;
        margin-right: 40px;
        .insignia{
          width: 16px;
          height: 22px;
          fill: #ffffff;
        }
      }
      .eight_bold{
        color: #393939;
        font-family: 'Geometria Bold';
        font-size: 14px;
        font-weight: 700;
        line-height: 26px;
        span {
          display: block;
          color: #c8c8c8;
          font-family: 'Geometria';
          font-size: 14px;
          font-weight: 700;
          line-height: 26px;
        }
      }
    }
    .eight__friends{
      display: flex;
      justify-content: flex-start;
      align-items: center;
      flex-wrap: wrap;
      flex-basis: 15%;
      .friends {
        width: 12px;
        height: 16px;
        margin-bottom: 4px;
        fill: #3b6eeb;
        margin-right: 16px;
      }
      .number-friend{
        color: #2b5ede;
        font-family: 'Geometria Bold';
        font-size: 14px;
        font-weight: 700;
      }
    }
    .moneyBlue{
      color: #2b5ede;
      font-family: 'Geometria';
      font-size: 14px;
      font-weight: 400;
      line-height: 26px;
      flex-basis: 15%;
    }

  }
}
@media(max-width: 606px){
  .left__top--eight .eight__element{
    flex-wrap: wrap;
    height: auto;
  }
  .left__top--eight .eight__element .eight__element--right, .left__top--eight .eight__element .eight__friends, .left__top--seven .seven__left .text-left{
    flex-basis: 100%;
    justify-content: center;
    flex-wrap: wrap;
    .eight_bold{
      flex-basis: 100%;
      text-align: center;
    }
    .blue-insignia{
      margin: 10px auto;
    }
  }
  .left__top--eight .eight__element .moneyBlue{
    text-align: center;
    flex-basis: 100%;
  }
}
